<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>Armadillo</Name>
        <NasaID>44352</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>IARU coordination </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=237</Value>
			<Description lang="EN"></Description>
		</Information>
        <Information>
			<Title>Project information</Title>
			<Value>https://www.facebook.com/UTSatLab/app/208195102528120/?ref=page_internal</Value>
			<Description lang="EN"></Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency> 437525000 </Frequency>
                <Modes>
                    <Mode> GMSK  </Mode>
                    <Speed>19200 bps</Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed>38400 bps</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                    <Speed></Speed>
                </Modes>
                <CallSign>KE5DTW</CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>SATNOGS :  Kaitai Struct for telemetry </Title>
                <Value>https://gitlab.com/librespacefoundation/satnogs/satnogs-decoders/blob/master/ksy/armadillo.ksy</Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value></Value>
            </ReportURL>
            <ReportEmail></ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
